.custom_80 {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);}[class*='col-'] { padding-right: 0px; }.row-63467f03ecf29 {max-width:unset;height:auto;padding-top:5px;padding-bottom:5px;color:#333;background-color:rgba(255, 255, 255, 0);background-image: linear-gradient(to left,#30cfd0 0,#330867 100%);}.column-63467f03ecf2a {width:90%;max-width:2000px;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-63467f07ecf2b {max-width:unset;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);box-shadow: rgb(0 0 0 / 20%) 4px 3px 13px 0px;}.column-63467f07ecf2c {width:90%;max-width:2000px;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-63467f0decf2d {width:90%;max-width:2000px;height:auto;margin-top:10px;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-63467f0decf2e {height:auto;margin-right:10px;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.column-63467f15ecf2f {min-height:5px;}.row-63467f5fecf30 {width:90%;max-width:2000px;height:auto;margin-top:10px;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-63467f5fecf31 {height:auto;margin-right:10px;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.column-635e2ca55898d {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-63467f68ecf32 {max-width:unset;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-63467f68ecf33 {min-height:5px;}.row-63467f83ecf34 {max-width:unset;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-image: linear-gradient(to right,#30cfd0 0,#330867 100%);}.column-63467f83ecf35 {width:90%;max-width:2000px;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.table th, .table td {
    border-top: none !important;}

.table .table {
    background-color: #4a343400;}


#web_layout_homepage {
    background-image: none !important;
    font-family: Montserrat, sans-serif;
    letter-spacing: 1px;}

.anythingWindow > ul > li > .pad {
    padding: 0 !important;}

.anythingWindow > ul > li > .pad > p{
margin:0;}

.custom_63 .row-5ea65e1abca23{
    box-shadow: 0 8px 6px -6px #0000005e;
    position: relative;
    z-index: 20;}
  
.header-wrapper h1{
    font-size: 2.0em;}

.header-wrapper p, .header-wrapper h1{
    margin: unset !important;
}

.mampu-wrapper{
    margin-left: 15px;
}

.mampu-wrapper td{
    vertical-align: middle;
    width: 15%;
}

.mampu-wrapper td span:last-child span{
    letter-spacing: 0.3px;
}

.search-wrap{
    text-align: left;
}

.search-text{
    font-size: 16px !important;
    padding: 4px 0px 4px 15px !important;
    margin: 5px;    
    
}

.search-box3{
    background-color: #EFEFEF !important;
}

.search-box3, .search-box3 .search-button{
    border-radius: unset !important;
}



.search-box3 input[type="text"]{
    color: #FFFFFF;
}

.search-box{
    background-color: #31789C;
    box-shadow: unset !important;
}

.search-box3 .search-button > span{
    position: absolute;
    visibility: hidden;}

.search-box3 .search-button{ 
    background-size: 18px !important;
    background-position: center !important;
    box-shadow: unset !important;
    border-width: 0 !important;
    width: 15% !important;
    background-color: #6ECBDD !important;}

.search-box .search-button{    
    background-repeat: no-repeat;}

.footer-table-container td:nth-child(3) {
    color: white;}

.footer-table-container td table img[title~=Today], .footer-table-container td table img[title~=Week], .footer-table-container td table img[title~=Visitor], .footer-table-container td table img[title~=Hari], .footer-table-container td table img[title~=Bulan], .footer-table-container td table img[title~=This], .footer-table-container td table img[title~=Pelawat] {
    display: none;}


@media only screen and (max-width: 1024px){
.footer-table-container > tbody > tr > td:first-child, .footer-table-container > tbody > tr > td:nth-child(2) {
    margin: auto;}

.footer-table-container > tbody > tr > td {
    display: block;
    margin-bottom: 7%;
    width: 100% !important;}

.header-wrapper > tbody > tr > td{
    display: block;
    width: 100% !important;}

.mampu-wrapper{
    margin-top: 20px;
    margin-left: unset !important;
}
.header-title > tbody > tr > td {
    width: 100% !important;
    display: contents;}

.header-wrapper > tbody > tr > td {
    float: unset !important;
    display: block;}

.search-wrap {
    float: unset !important;}

.mampu-wrapper {
    margin-top: 0px;
    margin-bottom: 10px;
    height: 100px;}

.search_and_menu > tbody > tr > td {
    width: 100% !important;}

.search_and_menu {
    width: 100%;}

}

@media only screen and (max-width:900px){

[class*='col-'] {
    margin-top: 0px;}

.col-1-4, .col-3-12 {
    width: 100%;
}

.col-9-12 {
    width: 100%;
}

.column-63467f5fecf31 {
    margin-right: unset !important;
}

#responsive_menu_146 .submenu-button.submenu-opened {
    background: rgb(251 251 251) !important;
}

}
